[SM-Grimoire-Bugs] [Bug 13750] Downgrade openssl to 0.9.8d

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Tue May 1 12:33:42 EDT 2007


http://bugs.sourcemage.org/show_bug.cgi?id=13750





------- Additional Comments From gsherwood at sourcemage.org  2007-05-01 11:33 -------
>From following some of the links it appears there is a patch:

http://cvs.openssl.org/chngview?cn=15978

Would need to be tested, but might be better the downgrading if it fixed the
problem.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list